Bug 203714 - HWCERT: ES7000 420
HWCERT: ES7000 420
Status: CLOSED WONTFIX
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
1.0
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
David Aquilina
http://www.unisys.com/products/enterp...
ES7000
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-23 09:09 EDT by Larry Newitt
Modified: 2014-06-23 20:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-30 12:18:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Larry Newitt 2006-08-23 09:09:46 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        3
Make:           ES7000
Model:          420
Vendor:         Unisys
Category:       Server
Reporter:       Lawrence.Newitt@unisys.com
Kernel Version: kernel-2.4.21-40.EL
File Uploaded: rhr2-ES7000-420-Taroon_Update_7_results-1.noarch.rpm
https://bugdev.devel.redhat.com/hwcert/data/rpms/088baf13113e63187c38e8c5456f84f3/rhr2-ES7000-420-Taroon_Update_7_results-1.noarch.rpmPlease note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   USB
    PASSED   INFO
    FAILED   CORE2
    PASSED   MEMORY2
    PASSED   STORAGE2
    PASSED   CDROM
1   PASSED   INFO
    FAILED   CORE2
2   PASSED   INFO
    FAILED   CORE
3   PASSED   INFO
    PASSED   CORE2
4   FAILED   NETWORK2
    PASSED   INFO
5   FAILED   NETWORK2
    PASSED   INFO
6   PASSED   NETWORK2
    PASSED   INFO
7   PASSED   INFO
    PASSED   CORE2
Comment 1 David Aquilina 2006-08-23 12:44:07 EDT
If I'm reading the specifications sheet right, the maximum configuration is 32
processors with 256G of RAM. We'll need to see test results with the maximum
number of CPUs. The requirements for memory testing are as follows, copied from
section 5.3 of the Hardware Certification Policies document: 

---

The greater of either 1/4 the maximum amount of RAM supported by Red Hat
Enterprise Linux for the given architecture or the maximum amount of RAM sold in
systems sold to date. For example, an x86 system that supports up to 32GB of RAM
would need to have at least 16GB of RAM to be tested for Red Hat Enterprise
Linux 4 (maximum supported RAM for x86 on Red Hat Enterprise Linux is 64GB; 1/4
of 64GB is 16GB) assuming that no systems of that model have been sold with more
than 16GB to date. If this exception is used, Red Hat will also require an
official statement certifying that maximal memory testing under Red Hat
Enterprise Linux was part of the product qualification cycle at the hardware
vendor. Moreover, the vendor must support the maximum amount of RAM listed in
the specification irrespective of the test results submitted.

---

On RHEL 3, the maximum amount of memory we support on Itanium is 128G. 

I also do not see any information in the specifications page regarding video,
USB, optical drives, hard drives, network cards, etc. What information are
customers given if they ask Unisys about those components? 
Comment 2 David Aquilina 2006-08-23 13:20:36 EDT
Also, do we currently have one of the systems, either at our Westford office or
in Raleigh? 
Comment 3 David Aquilina 2006-08-30 12:18:17 EDT
As we discussed, this system is already covered by
https://hardware.redhat.com/hwcert/show.cgi?id=148276, so we can close this one
out. 
Comment 5 QinXie 2007-11-21 02:43:31 EST
According comment #3, dumpest it.

Note You need to log in before you can comment on or make changes to this bug.